View Issue Details

IDProjectCategoryView StatusLast Update
0002995SOGoActiveSyncpublic2015-02-05 16:22
ReporterRaido Assigned Toludovic  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version2.2.10 
Target Version2.2.16Fixed in Version2.2.16 
Summary0002995: Outlook 2013 ActiveSync categories and flags dissapear on some emails.
Description

Hello.

I marked 5 letters with different categories. Next I marked same letters with flags (to-do and completed). After couple seconds synchronization status changed from "Waiting for server response" to "downloading from server" and from 2 emails categories and flags disappeared.

If I mark these two letters either flag or category, it will stick. But when marked with both, both disappear.

I tried to mark with flag from webmail, same problem. I don't know in which way these 2 emails are different, but I suspect if I mark more letters with flag and category, they will not be only letters to loose category.

Additional Information

Attatched email that can not be marked.

TagsNo tags attached.

Activities

Raido

Raido

2014-11-24 04:16

reporter  

can not be marked.msg (22,016 bytes)
Raido

Raido

2014-11-24 04:16

reporter  

can be marked.msg (25,088 bytes)
ludovic

ludovic

2014-12-05 11:22

administrator   ~0007782

Categories are not yet supported in SOGo/ActiveSync.

ludovic

ludovic

2015-02-05 16:22

administrator   ~0008146

https://github.com/inverse-inc/sogo/commit/3731819e1565a6198237218dff078047628b1316

Issue History

Date Modified Username Field Change
2014-11-24 04:16 Raido New Issue
2014-11-24 04:16 Raido File Added: can not be marked.msg
2014-11-24 04:16 Raido File Added: can be marked.msg
2014-12-04 14:27 ludovic Target Version => 2.2.11
2014-12-05 11:22 ludovic Note Added: 0007782
2014-12-05 11:22 ludovic Target Version 2.2.11 => 2.2.12
2014-12-18 09:38 ludovic Target Version 2.2.12 => 2.2.13
2014-12-30 10:28 ludovic Target Version 2.2.13 => 2.2.14
2015-01-20 11:23 ludovic Target Version 2.2.14 => 2.2.15
2015-01-30 13:10 ludovic Target Version 2.2.15 => 2.2.16
2015-02-05 16:22 ludovic Note Added: 0008146
2015-02-05 16:22 ludovic Status new => resolved
2015-02-05 16:22 ludovic Fixed in Version => 2.2.16
2015-02-05 16:22 ludovic Resolution open => fixed
2015-02-05 16:22 ludovic Assigned To => ludovic